#!/usr/bin/make -f
export DH_VERBOSE=1
export QT_QPA_PLATFORM=minimal

override_dh_auto_clean:
	dh_auto_clean
	find -name '*plugininfo.h' -exec rm {} \;
	find -path '*/autogenerated/*' -exec rm {} \;
	find -name 'moc_*' -exec rm {} \;

%:
	dh $@ --buildsystem=qmake6 --parallel
